/* ==========================================
   GLOBAL STYLES
========================================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    background:var(--background);

    color:var(--text-primary);

    font-family:'Manrope',sans-serif;

    overflow-x:hidden;

}

img{

    max-width:100%;

    display:block;

}

a{

    text-decoration:none;

    transition:.3s;

}

section{

    position:relative;

}

.container{

    position:relative;

    z-index:2;

}

h1,
h2,
h3,
h4,
h5{

    font-family:'Poppins',sans-serif;

    color:var(--primary);

    font-weight:700;

}

p{

    color:var(--text-secondary);

    line-height:1.8;

}